Subject: RE: OLS Error
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Wed, 5 Dec 2018 08:49:39 +0000

Hi Urvika,

This should now be fixed when he is going back into the quiz. The attempts to pass the quiz were set at two, so whenever someone failed more than two times, you could not go further.

Let me know if it works!

Jana

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 05 December 2018 05:43
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Subject: OLS Error

Hi Jana

Parvez is unable to complete his US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working.

Could you please check the screenshot and retrieve it back.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/h6C2CyoOqfrDJDVSZcrr3?domain=livesalesman.com>

________________________________
From: "Parvez Alam" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "anurag" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 4 December, 2018 01:21:32
Subject: OLS issue

Hi Urvika,

I am unable to complete my US / CA Market Training in OLS as the Wrong Tickets / RAG Quiz has been greyed out due to which the 'Completed' tab is not working. I am trying this from last few days and the issue is unresolved. Could you please escalate this so that it can be fixed.

I have attached the screenshot. Thank you for your consideration.

Kind Regards
Parvez Khan